Subject: Trainer Candidate - Salman Khan
From: Salman Khan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 23 Dec 2022 01:14:24 -0500

| | Tech Support Test

Name | Salman Khan
E-mail | [email-masked]
Phone Number | (+91) 8299741766
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | ballia

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | Buisness development associate | 2dec | 37000
Previous Employer 1 | | | |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in Quality? | I have worked with my team cold calling and checking the quality leads to convert them into customer solving their queries and handling their objections and providing them support post sales
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | As we have the weekly targets there our team was on zero all my team members are sitting on zero revenue we have a huge pressure one member puts out 3 units of sale on the same day and our team tops in that situation every one was panic but handling them and maintaining the effort at last we get up on the top position
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer is that who express his problem without shouting and misunderstanding while great customer who have the ability to solve his problem by his own and understand all the things and co operate with us
What according to you makes you a good candidate for this position? | I have ability to handle objections very politely and solving queries of customer asap having a very positive attitude and maintaining the quality of the process and the team
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |